Bug 127650 - [PATCH] www/free-sa: update to 1.4.5
[PATCH] www/free-sa: update to 1.4.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-26 14:10 UTC by andrewclarkii
Modified: 2008-10-12 05:50 UTC (History)
0 users

See Also:


Attachments
file.diff (948 bytes, patch)
2008-09-26 14:10 UTC, andrewclarkii
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description andrewclarkii 2008-09-26 14:10:02 UTC
- update to 1.4.5

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-09-26 14:10:15 UTC
Maintainer of www/free-sa,

Please note that PR ports/127650 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127650

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-09-26 14:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Rong-En Fan freebsd_committer 2008-09-30 08:42:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 4 Rong-En Fan freebsd_committer 2008-10-12 05:42:44 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!
Comment 5 dfilter freebsd_committer 2008-10-12 05:42:55 UTC
rafan       2008-10-12 04:42:42 UTC

  FreeBSD ports repository

  Modified files:
    www/free-sa          Makefile distinfo 
  Log:
  - Update to 1.4.5 [1]
  - While I'm here, make it respect PREFIX
  
  PR:             ports/127650
  Submitted by:   Andrew Clark <andrewclarkii at gmail.com> [1]
  Approved by:    maintainer timeout (2 weeks)
  
  Revision  Changes    Path
  1.10      +4 -3      ports/www/free-sa/Makefile
  1.10      +3 -3      ports/www/free-sa/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"